powered by Jive Software

Upgrade from 3.7 to 3.71 ubuntu 10.04.2 LTS

Anyone know of any good documentations that will provide steps to upgrade OF from 3.7 to 3.71 on an ubuntu 10.04.2 LTS box?

Thanks a lot!

PA

Are you using external or embedded database? You pretty much just need to install 3.7.1, then start it up - It will upgrade the database if required, and that’s it.

David,

Thank you for your reply. The database is running off mysql. so doing the following will not cause any issue?

sudo dpkg -i openfire_3.7.1_all.deb

Thanks!

PA

Wouldn’t expect it to cause issues, but make sure you have a rollback plan.